import weflayr
client = weflayr.client() # reads WEFLAYR_API_KEY
client.delete_customers_tags(customer_names=["c_123", "c_456"])
const weflayr = require('weflayr');
const client = weflayr.client(); // reads WEFLAYR_API_KEY
await weflayr.api.deleteCustomersTags({
client,
throwOnError: true,
query: { customerNames: ['c_123', 'c_456'] },
});
curl -X DELETE "https://app.weflayr.com/api/customer-tags/?customer_names=c_123&customer_names=c_456" \
-H "Authorization: Bearer $WEFLAYR_API_KEY"
{"ok": true, "tags_deleted": 2}
Customer tags
Delete customer tags
Delete every tag of some customers.
DELETE
/
api
/
customer-tags
/
import weflayr
client = weflayr.client() # reads WEFLAYR_API_KEY
client.delete_customers_tags(customer_names=["c_123", "c_456"])
const weflayr = require('weflayr');
const client = weflayr.client(); // reads WEFLAYR_API_KEY
await weflayr.api.deleteCustomersTags({
client,
throwOnError: true,
query: { customerNames: ['c_123', 'c_456'] },
});
curl -X DELETE "https://app.weflayr.com/api/customer-tags/?customer_names=c_123&customer_names=c_456" \
-H "Authorization: Bearer $WEFLAYR_API_KEY"
{"ok": true, "tags_deleted": 2}
See Customer tags for what they do in the dashboard.
Parameters
Passed in the query string.list[string]
required
Delete every tag of these customers. The customer records themselves are kept.
import weflayr
client = weflayr.client() # reads WEFLAYR_API_KEY
client.delete_customers_tags(customer_names=["c_123", "c_456"])
const weflayr = require('weflayr');
const client = weflayr.client(); // reads WEFLAYR_API_KEY
await weflayr.api.deleteCustomersTags({
client,
throwOnError: true,
query: { customerNames: ['c_123', 'c_456'] },
});
curl -X DELETE "https://app.weflayr.com/api/customer-tags/?customer_names=c_123&customer_names=c_456" \
-H "Authorization: Bearer $WEFLAYR_API_KEY"
{"ok": true, "tags_deleted": 2}